/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "Ed8-2a-Zk7"; */
"Ed8-2a-Zk7.title" = "Weergeven in Finder" ;

/* Class = "NSTextFieldCell"; title = "Backup project file automatically upon opening"; ObjectID = "SLt-45-aoT"; */
"SLt-45-aoT.title" = "Maak automatisch een back-up van het projectbestand bij het openen" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "elr-TY-iAA"; */
"elr-TY-iAA.title" = "Label" ;
